/*     23062 : 이미지      */
.img__23062__ {max-width:100%}
.img__23062__ * {box-sizing:border-box}
.img__23062__ a {display:block;vertical-align:top}
.img__23062__ img {width:1920px;vertical-align:top}

/*     23191 : 이미지      */
.img__23191__ {max-width:100%}
.img__23191__ * {box-sizing:border-box}
.img__23191__ a {display:block;vertical-align:top}
.img__23191__ img {width:1240px;vertical-align:top}

/*     23063 : 이미지      */
.img__23063__ {max-width:100%}
.img__23063__ * {box-sizing:border-box}
.img__23063__ a {display:block;vertical-align:top}
.img__23063__ img {width:1240px;vertical-align:top}

/*     23064 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__23064__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__23064__ a {display:block;border:none}
.pm-banner_slide_basic__23064__ a img {border:none}
.pm-banner_slide_basic__23064__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__23064__ .item {position:relative}
.pm-banner_slide_basic__23064__ .item img {vertical-align:top}

.pm-banner_slide_basic__23064__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__23064__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__23064__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__23064__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__23064__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__23064__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__23064__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__23064__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__23064__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__23064__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__23064__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__23064__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__23064__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__23064__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__23064__.empty__23064__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__23064__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__23064__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__23064__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__23064__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     51036 : 타이틀 텍스트      */
.title__51036__ {font-size:0}
.title__51036__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51036__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51036__.style_top p {padding-top:10px}
.title__51036__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51036__.style_right p {padding-right:14px}
.title__51036__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51036__.style_bottom p {padding-bottom:12px}
.title__51036__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51036__.style_left p {padding-left:14px}
.title__51036__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51036__.style_circle1 p {padding-left:18px}
.title__51036__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51036__.style_circle2 p {padding-left:18px}
.title__51036__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51036__ p {font-size:20px}
	.title__51036__.style_top p:before {width:20px}
	.title__51036__.style_right p:before {height:20px}
	.title__51036__.style_bottom p:before {width:20px}
	.title__51036__.style_left p:before {height:20px}
}

/*     51037 : HTML 편집기      */
.html__51037__ * {line-height:1.4em}

/*     51038 : 타이틀 텍스트      */
.title__51038__ {font-size:0}
.title__51038__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51038__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51038__.style_top p {padding-top:10px}
.title__51038__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51038__.style_right p {padding-right:14px}
.title__51038__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51038__.style_bottom p {padding-bottom:12px}
.title__51038__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51038__.style_left p {padding-left:14px}
.title__51038__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51038__.style_circle1 p {padding-left:18px}
.title__51038__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51038__.style_circle2 p {padding-left:18px}
.title__51038__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51038__ p {font-size:20px}
	.title__51038__.style_top p:before {width:20px}
	.title__51038__.style_right p:before {height:20px}
	.title__51038__.style_bottom p:before {width:20px}
	.title__51038__.style_left p:before {height:20px}
}

/*     51039 : HTML 편집기      */
.html__51039__ * {line-height:1.4em}

/*     51040 : 타이틀 텍스트      */
.title__51040__ {font-size:0}
.title__51040__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51040__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51040__.style_top p {padding-top:10px}
.title__51040__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51040__.style_right p {padding-right:14px}
.title__51040__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51040__.style_bottom p {padding-bottom:12px}
.title__51040__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51040__.style_left p {padding-left:14px}
.title__51040__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51040__.style_circle1 p {padding-left:18px}
.title__51040__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51040__.style_circle2 p {padding-left:18px}
.title__51040__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51040__ p {font-size:20px}
	.title__51040__.style_top p:before {width:20px}
	.title__51040__.style_right p:before {height:20px}
	.title__51040__.style_bottom p:before {width:20px}
	.title__51040__.style_left p:before {height:20px}
}

/*     51041 : HTML 편집기      */
.html__51041__ * {line-height:1.4em}

/*     51042 : 타이틀 텍스트      */
.title__51042__ {font-size:0}
.title__51042__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51042__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51042__.style_top p {padding-top:10px}
.title__51042__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51042__.style_right p {padding-right:14px}
.title__51042__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51042__.style_bottom p {padding-bottom:12px}
.title__51042__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51042__.style_left p {padding-left:14px}
.title__51042__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51042__.style_circle1 p {padding-left:18px}
.title__51042__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51042__.style_circle2 p {padding-left:18px}
.title__51042__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51042__ p {font-size:20px}
	.title__51042__.style_top p:before {width:20px}
	.title__51042__.style_right p:before {height:20px}
	.title__51042__.style_bottom p:before {width:20px}
	.title__51042__.style_left p:before {height:20px}
}

/*     51043 : HTML 편집기      */
.html__51043__ * {line-height:1.4em}

/*     51044 : 타이틀 텍스트      */
.title__51044__ {font-size:0}
.title__51044__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51044__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51044__.style_top p {padding-top:10px}
.title__51044__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51044__.style_right p {padding-right:14px}
.title__51044__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51044__.style_bottom p {padding-bottom:12px}
.title__51044__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51044__.style_left p {padding-left:14px}
.title__51044__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51044__.style_circle1 p {padding-left:18px}
.title__51044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51044__.style_circle2 p {padding-left:18px}
.title__51044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51044__ p {font-size:20px}
	.title__51044__.style_top p:before {width:20px}
	.title__51044__.style_right p:before {height:20px}
	.title__51044__.style_bottom p:before {width:20px}
	.title__51044__.style_left p:before {height:20px}
}

/*     51045 : HTML 편집기      */
.html__51045__ * {line-height:1.4em}

/*     51046 : 타이틀 텍스트      */
.title__51046__ {font-size:0}
.title__51046__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51046__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51046__.style_top p {padding-top:10px}
.title__51046__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51046__.style_right p {padding-right:14px}
.title__51046__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51046__.style_bottom p {padding-bottom:12px}
.title__51046__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51046__.style_left p {padding-left:14px}
.title__51046__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51046__.style_circle1 p {padding-left:18px}
.title__51046__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51046__.style_circle2 p {padding-left:18px}
.title__51046__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51046__ p {font-size:20px}
	.title__51046__.style_top p:before {width:20px}
	.title__51046__.style_right p:before {height:20px}
	.title__51046__.style_bottom p:before {width:20px}
	.title__51046__.style_left p:before {height:20px}
}

/*     51047 : HTML 편집기      */
.html__51047__ * {line-height:1.4em}

/*     49760 : 타이틀 텍스트      */
.title__49760__ {font-size:0}
.title__49760__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49760__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49760__.style_top p {padding-top:10px}
.title__49760__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49760__.style_right p {padding-right:14px}
.title__49760__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49760__.style_bottom p {padding-bottom:12px}
.title__49760__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49760__.style_left p {padding-left:14px}
.title__49760__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49760__.style_circle1 p {padding-left:18px}
.title__49760__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49760__.style_circle2 p {padding-left:18px}
.title__49760__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49760__ p {font-size:20px}
	.title__49760__.style_top p:before {width:20px}
	.title__49760__.style_right p:before {height:20px}
	.title__49760__.style_bottom p:before {width:20px}
	.title__49760__.style_left p:before {height:20px}
}

/*     49761 : HTML 편집기      */
.html__49761__ * {line-height:1.4em}

/*     49762 : 타이틀 텍스트      */
.title__49762__ {font-size:0}
.title__49762__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49762__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49762__.style_top p {padding-top:10px}
.title__49762__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49762__.style_right p {padding-right:14px}
.title__49762__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49762__.style_bottom p {padding-bottom:12px}
.title__49762__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49762__.style_left p {padding-left:14px}
.title__49762__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49762__.style_circle1 p {padding-left:18px}
.title__49762__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49762__.style_circle2 p {padding-left:18px}
.title__49762__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49762__ p {font-size:20px}
	.title__49762__.style_top p:before {width:20px}
	.title__49762__.style_right p:before {height:20px}
	.title__49762__.style_bottom p:before {width:20px}
	.title__49762__.style_left p:before {height:20px}
}

/*     49763 : HTML 편집기      */
.html__49763__ * {line-height:1.4em}

/*     49764 : 타이틀 텍스트      */
.title__49764__ {font-size:0}
.title__49764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49764__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49764__.style_top p {padding-top:10px}
.title__49764__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49764__.style_right p {padding-right:14px}
.title__49764__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49764__.style_bottom p {padding-bottom:12px}
.title__49764__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49764__.style_left p {padding-left:14px}
.title__49764__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49764__.style_circle1 p {padding-left:18px}
.title__49764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49764__.style_circle2 p {padding-left:18px}
.title__49764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49764__ p {font-size:20px}
	.title__49764__.style_top p:before {width:20px}
	.title__49764__.style_right p:before {height:20px}
	.title__49764__.style_bottom p:before {width:20px}
	.title__49764__.style_left p:before {height:20px}
}

/*     49765 : HTML 편집기      */
.html__49765__ * {line-height:1.4em}

/*     49766 : 타이틀 텍스트      */
.title__49766__ {font-size:0}
.title__49766__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49766__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49766__.style_top p {padding-top:10px}
.title__49766__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49766__.style_right p {padding-right:14px}
.title__49766__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49766__.style_bottom p {padding-bottom:12px}
.title__49766__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49766__.style_left p {padding-left:14px}
.title__49766__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49766__.style_circle1 p {padding-left:18px}
.title__49766__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49766__.style_circle2 p {padding-left:18px}
.title__49766__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49766__ p {font-size:20px}
	.title__49766__.style_top p:before {width:20px}
	.title__49766__.style_right p:before {height:20px}
	.title__49766__.style_bottom p:before {width:20px}
	.title__49766__.style_left p:before {height:20px}
}

/*     49767 : HTML 편집기      */
.html__49767__ * {line-height:1.4em}

/*     49768 : 타이틀 텍스트      */
.title__49768__ {font-size:0}
.title__49768__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49768__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49768__.style_top p {padding-top:10px}
.title__49768__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49768__.style_right p {padding-right:14px}
.title__49768__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49768__.style_bottom p {padding-bottom:12px}
.title__49768__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49768__.style_left p {padding-left:14px}
.title__49768__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49768__.style_circle1 p {padding-left:18px}
.title__49768__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49768__.style_circle2 p {padding-left:18px}
.title__49768__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49768__ p {font-size:20px}
	.title__49768__.style_top p:before {width:20px}
	.title__49768__.style_right p:before {height:20px}
	.title__49768__.style_bottom p:before {width:20px}
	.title__49768__.style_left p:before {height:20px}
}

/*     49769 : HTML 편집기      */
.html__49769__ * {line-height:1.4em}

/*     49770 : 타이틀 텍스트      */
.title__49770__ {font-size:0}
.title__49770__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49770__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49770__.style_top p {padding-top:10px}
.title__49770__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49770__.style_right p {padding-right:14px}
.title__49770__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49770__.style_bottom p {padding-bottom:12px}
.title__49770__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49770__.style_left p {padding-left:14px}
.title__49770__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49770__.style_circle1 p {padding-left:18px}
.title__49770__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49770__.style_circle2 p {padding-left:18px}
.title__49770__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49770__ p {font-size:20px}
	.title__49770__.style_top p:before {width:20px}
	.title__49770__.style_right p:before {height:20px}
	.title__49770__.style_bottom p:before {width:20px}
	.title__49770__.style_left p:before {height:20px}
}

/*     49771 : HTML 편집기      */
.html__49771__ * {line-height:1.4em}

/*     49772 : 타이틀 텍스트      */
.title__49772__ {font-size:0}
.title__49772__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49772__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49772__.style_top p {padding-top:10px}
.title__49772__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49772__.style_right p {padding-right:14px}
.title__49772__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49772__.style_bottom p {padding-bottom:12px}
.title__49772__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49772__.style_left p {padding-left:14px}
.title__49772__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49772__.style_circle1 p {padding-left:18px}
.title__49772__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49772__.style_circle2 p {padding-left:18px}
.title__49772__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49772__ p {font-size:20px}
	.title__49772__.style_top p:before {width:20px}
	.title__49772__.style_right p:before {height:20px}
	.title__49772__.style_bottom p:before {width:20px}
	.title__49772__.style_left p:before {height:20px}
}

/*     49773 : HTML 편집기      */
.html__49773__ * {line-height:1.4em}

